<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb1656332cc264602490c68e202cc37b">
  <dict>
    <!--2020-03-28 10:26:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:26:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:26:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:26:23.000-->
    <int key="IPsecSaLifeTime">1800</int>
    <!--2021-02-22 10:11:21.000-->
    <int key="Ikev2BackoffEnable">1</int>
    <!--2020-03-28 10:26:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2DpdInterval">90</int>
    <!--2020-03-28 10:26:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:26:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">2160</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2IntervalToSend">10</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:26:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:26:23.000-->
    <int key="Ikev2SaLifeTime">2160</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:26:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2020-03-28 10:26:23.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:26:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:26:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:26:23.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:26:23.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2020-03-28 10:26:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <bool key="set_callwaiting_to_active_bool">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:26:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:26:23.000-->
    <int key="utImsDataDelayEndTime">60000</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:26:23.000-->
    <string key="utParamsCfg">1:1,6:1</string>
    <!--2020-03-28 10:26:23.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:26:23.000-->
    <string key="vowifiHplmnListItem">50506, epdg.epc.mnc006.mcc505.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:26:23.000-->
    <int key="vowifiPlusQoEMonitorPeriod">8</int>
    <!--2020-03-28 10:26:23.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-08-05 18:19:42.000-->
    <string key="vowifiRssiThreshold">-64,-74,-5,-5</string>
    <!--2020-03-28 10:26:23.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-08-05 18:19:42.000-->
    <string key="vowifiWifiChip24GConf">-74,-69,3,1</string>
    <!--2021-08-05 18:19:42.000-->
    <string key="vowifiWifiChip5GConf">-74,-69,3,1</string>
    <!--2020-03-28 10:26:23.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:26:23.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2021-02-01 15:55:44.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:26:23.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:26:23.000-->
    <string key="wfc_spn_string">Vodafone AU</string>
  </dict>
</config>
